<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="16dp"
    android:height="16dp"
    android:viewportWidth="16"
    android:viewportHeight="16">
  <path
      android:strokeWidth="1"
      android:pathData="M8,14.666C11.129,14.666 13.666,12.129 13.666,9C13.666,5.87 11.129,3.333 8,3.333C4.87,3.333 2.333,5.87 2.333,9C2.333,12.129 4.87,14.666 8,14.666Z"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"/>
  <path
      android:strokeWidth="1"
      android:pathData="M10.334,1.333H5.667"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M8,6V9"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"
      android:strokeLineCap="round"/>
</vector>
